# include "../sccshead/sfile.h"

char ctlrec__[] "~|^`ctlrec.c	1.1";
/*
	Determines if arg (ctl) is a control record.
	Returns non-zero if it is, zero if it isn't.
*/

ctlrec(ctl,len)
register struct Control *ctl;
int len;
{
	register int ch;

	if (len==SIZEOFCONTROL &&
		((ch=ctl->Cctl)==INS || ch==DEL || ch==END))
			return(1);
	return(0);
}
